Activity log for bug #1566108

Date Who What changed Old value New value Message
2016-04-05 02:18:19 Tim Penhey bug added bug
2016-04-05 02:19:24 Andres Rodriguez maas: milestone 2.0.0
2016-04-05 02:19:28 Andres Rodriguez maas: importance Undecided High
2016-04-11 20:09:45 Launchpad Janitor branch linked lp:~ltrager/maas/lp1566108
2016-04-12 18:59:49 Andres Rodriguez maas: assignee Lee Trager (ltrager)
2016-04-12 18:59:51 Andres Rodriguez maas: status New In Progress
2016-04-21 00:15:45 Launchpad Janitor branch linked lp:~ltrager/maas/delete_on_files
2016-04-25 05:08:41 MAAS Lander maas: status In Progress Fix Committed
2016-08-18 11:25:04 Andres Rodriguez maas: status Fix Committed Fix Released